.intro {
    display: flex;
    gap: 100px;
    background-color: #000;
    height: 100vh;
    overflow: hidden;
}
.intro .wrap {
    width: calc((100% - 100px * 3) / 4);
    height: 100%;
    position: relative;
}
.intro .wrap a {
    width: 100%;
    height: 800px;
    display: block;
    position: absolute;
}
.intro a:focus-visible::after {
    content: "";
    position: absolute;
    inset: 0;
    border: 3px solid #F55529;
    pointer-events: none;
}
.intro .wrap a .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.intro .wrap a .bg::before {
    content: "";
    position: absolute;
    inset: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: scale(1);
    transition: transform 0.5s ease-out;
}
.intro .wrap:nth-child(even) a {
    bottom: 0;
}
.intro .wrap a:hover .bg::before {
    transform: scale(1.15);
}
.intro .wrap .intro1 .bg::before {
    background-image: url(../images/intro1.png);
}
.intro .wrap .intro2 .bg::before {
    background-image: url(../images/intro2.png);
}
.intro .wrap .intro3 .bg::before {
    background-image: url(../images/intro3.png);
}
.intro .wrap .intro4 .bg::before {
    background-image: url(../images/intro4.png);
}
.intro .wrap a:hover .bg::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    transition: transform 0.5s ease-out;
    background-color: #0f0f0f;
    opacity: 0;
}
.intro .wrap a:hover .bg::after {
    opacity: 67%;
}

.intro .wrap a .txt_wrap {
    position: absolute;
    width: 300px;
    height: 320px;
    bottom: 62px;
    right: 0;
    background-color: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(1.8px);
    transition: all 0.5s;
    padding: 72px 40px 0 0;
}
.intro .wrap a .txt_wrap h2 {
    transition: all 0.5s;
    font-size: 48px;
    text-align: right;
    color: #fff;
    font-weight: 700;
    word-break: keep-all;
    transform-origin: right bottom;
}

.intro .wrap:nth-child(even) a .txt_wrap {
    height: 400px;
    bottom: auto;
    right: auto;
    top: 120px;
    left: 0;
}
.intro .wrap:nth-child(2) a .txt_wrap {
    padding: 72px 0 0 40px;
}
.intro .wrap:nth-child(2) a .txt_wrap h2 {
    text-align: left;
}
.intro .wrap:nth-child(3) a .txt_wrap {
    right: auto;
    left: 0;
}
.intro .wrap a:hover .txt_wrap {
    background-color: transparent;
}
.intro .wrap a:hover .txt_wrap h2 {
    transform: scale(1.3);
}
.intro .wrap:nth-child(1) a:hover .txt_wrap h2 {
    transform: scale(1.3) translateX(-30px);
}
.intro .wrap:nth-child(2) a:hover .txt_wrap h2 {
    transform: scale(1.3) translateX(60px);
}
.intro .wrap:nth-child(3) a:hover .txt_wrap,
.intro .wrap:nth-child(4) a:hover .txt_wrap {
    transform-origin: right top;
}

.intro .wrap img {
    opacity: 0;
    width: 214px;
    height: 214px;
    position: absolute;
    bottom: 0;
    right: 50px;
    transition: all 0.5s;
}
.intro .wrap a:hover img {
    opacity: 1;
    right: -100px;
}
.intro .wrap:nth-child(2) img {
    bottom: 30%;
}
.intro .wrap:nth-child(4) img {
    right: 100px;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
}
.intro .wrap:nth-child(4) a:hover img {
    opacity: 1;
    right: 10px;
}

@media screen and (max-width: 1600px) {
    .intro {
        gap: 50px;
    }
    .intro .wrap {
        width: calc((100% - 50px * 3) / 4);
    }
    .intro .wrap a .txt_wrap h2 {
        font-size: 40px;
    }
    .intro .wrap img {
        width: 180px;
        height: 180px;
        right: 100px;
    }
    .intro .wrap a:hover img {
        opacity: 1;
        right: 0;
    }
    .intro .wrap a .txt_wrap {
        width: 250px;
    }
    .intro .wrap:nth-child(2) a .txt_wrap {
        padding: 72px 0 0 20px;
    }
    .intro .wrap:nth-child(1) a:hover .txt_wrap h2 {
        transform: scale(1.3) translateX(0);
    }
}

@media screen and (max-width: 1280px) {
    .intro {
        flex-wrap: wrap;
        gap: 0 30px;
    }
    .intro .wrap {
        width: calc((100% - 30px) / 2);
        height: 50%;
    }
    .intro .wrap a {
        height: calc((100% - 30px));
    }
    .intro .wrap a .txt_wrap,
    .intro .wrap:nth-child(even) a .txt_wrap,
    .intro .wrap:nth-child(3) a .txt_wrap,
    .intro .wrap:nth-child(2) a .txt_wrap {
        width: 152px;
        height: 180px;
        padding: 32px 20px;
        bottom: 0;
        right: 0;
        top: auto;
        left: auto;
    }
    .intro .wrap a .txt_wrap h2 {
        font-size: 22px;
    }
    .intro .wrap:nth-child(2) a .txt_wrap h2 {
        text-align: right;
    }
    .intro .wrap:nth-child(1) a:hover .txt_wrap h2 {
        transform: scale(1.3) translateX(0);
    }
    .intro .wrap:nth-child(2) a:hover .txt_wrap h2 {
        transform: scale(1.3) translateX(0);
    }
    .intro .wrap:nth-child(3) a:hover .txt_wrap,
    .intro .wrap:nth-child(4) a:hover .txt_wrap {
        transform-origin: right bottom;
    }
    .intro .wrap a img {
        display: none;
    }
}

@media screen and (max-width: 374px) {
    .intro {
        gap: 30px;
    }
    .intro .wrap {
        width: 100%;
        height: calc((100% - 30px*3) / 4);
    }
    .intro .wrap a {
        height: 100%;
    }
    .intro .wrap a .txt_wrap,
    .intro .wrap:nth-child(even) a .txt_wrap,
    .intro .wrap:nth-child(3) a .txt_wrap,
    .intro .wrap:nth-child(2) a .txt_wrap {
        height: 100%;
    }
    .intro .wrap a .txt_wrap h2 {
        font-size: 22px;
    }
    .intro .wrap:nth-child(2) a .txt_wrap h2 {
        text-align: right;
    }
    .intro .wrap:nth-child(1) a:hover .txt_wrap h2 {
        transform: scale(1.3) translateX(0);
    }
    .intro .wrap:nth-child(2) a:hover .txt_wrap h2 {
        transform: scale(1.3) translateX(0);
    }
    .intro .wrap:nth-child(3) a:hover .txt_wrap,
    .intro .wrap:nth-child(4) a:hover .txt_wrap {
        transform-origin: right bottom;
    }
    .intro .wrap a img {
        display: none;
    }
    [data-aos] {
        opacity: 1 !important;
        transform: none !important;
    }
}

.sr-only{
    position:absolute;
    width:1px;height:1px;
    margin:-1px;overflow:hidden;
    clip:rect(0,0,0,0);
    white-space:nowrap;border:0;
}